body { 
font-family: Arial, sans-serif; 
line-height: 1.4;
font-size: 12px;
background: #e0e8ef url(images/bg.jpg) repeat-x;
margin: 0;
padding: 0;
}

a { color: #5797F2; text-decoration: none;}
a:hover { text-decoration: underline; }

#wrap { 
width: 1024px;
margin: 2px auto;
}

#header {
background: url(images/header.png) no-repeat;
height: 146px;
}
#header h1 {
font-family: Arial, sans-serif;
font-size: 48px;
margin: 0;
padding: 50px 0 0 40px;
font-weight: 100;
color: #8C98BC;
line-height: 25px;
}
#header h1 a { text-decoration: none; color: #fff; }
#header h1 a:hover { text-decoration: none; border-bottom: 1px solid #fff; color: #fff;}
#header h2 { padding: 14px 0 0 40px; margin: 0; color: #efefef; font-weight: 100;  font-size: 16px}

#menu {
background: url(images/menu.png) no-repeat;
height: 30px;
line-height: 30px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 30px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
font-size: 12px;
font-weight: 600;
text-transform: uppercase;
}
#menu ul li a:hover {
color: #fff;
background: url(images/menuover.png) repeat-x;
}

#contentwrap {
background: url(images/content.png) repeat-y;
padding: 0 30px 0 25px;
}

#content {
float: right;
width: 734px;
margin-top: 20px;
}
#content h2 {
margin: 0;
color: #5797F2;
line-height: 30px;
font-size: 19px;
font-weight: 100;
letter-spacing: -1px;
}
#content h3 {
margin: 0;
color: #232323;
font-size: 14px;
font-weight: 100;
}

#content p { padding: 0 0 10px 0; color: #232323;}
#content ul { padding: 0 20px 10px 30px; color: #232323; }

#sidebar {
float: left;
margin-top: 20px;
width: 220px;
background: #efefef;
border-bottom: 2px solid #7BB3FE;
}

#sidebar h3 {
background: url(images/sidebarh3.png) no-repeat;
height: 38px;
line-height: 38px;
font-weight: 600;
font-size: 13px;
margin: 0; padding: 0 0 0 10px; 
color: #fff;
}

#sidebar p { padding: 0 10px 10px 10px; color: #232323; }

#sidebar ul {
padding: 10px 0 20px 30px;
margin: 0;
color: #5797F2;
list-style-type: square;
}

#sidebar ul li {
padding: 0;
margin: 0;
}

#sidebar ul ul { padding: 2px 0 2px 20px; }

#footer { 
background: url(images/footer.png) no-repeat;
text-align: left;
color: #fff;
height: 89px;
line-height: 89px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #fff; }
#footer a:hover { text-decoration: underline; }
